body {
	font-family: "Open Sans", sans-serif;
	color: #000;
	line-height: 26px;
}
.row:after, .row:before {
	clear: both;
	content: "";
	display: table;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
h1, h2, h3, h4, h5, h6 {
	display: block;
	color: #545454;
	font-weight: normal;
	line-height: normal;
	margin-bottom: 15px;
}
h1 {
	font-size: 60px;
}
h2 {
	font-size: 58px;
}
h3 {
	font-size: 42px;
}
h4 {
	font-size: 34px;
}
h5 {
	font-size: 24px;
}
h6 {
	font-size: 18px;
}
.pull_left {
	float: left;
}
.pull_right {
	float: right !important;
}
.alignleft {
	float: left;
	margin-right: 16px;
}
.alignright {
	float: right;
	margin-left: 16px;
}
.aligncenter {
	display: block;
	margin: 0 auto;
}
.text_left {
	text-align: left;
}
.text_right {
	text-align: right;
}
p {
	font-family: "Open Sans", sans-serif;
	text-align: justify;
  color: #000;
  font-size: 17px;
}
.menu-section img {
  width: 200px;
}
.menu-section {
  grid-template-columns: 1fr 1fr;
  gap: 1rem;
  display: grid;
  padding: 15px 0px 10px 0px;
  align-items: center;
  justify-content: center;
}
.menu-last a {
  color: #fff !important;
  background: #3169b2;
  display: block;
  padding: 1px 20px 5px 20px;
  border-radius: 5px;
}
.title {
  color: #8565a4 !important;
  padding-left: 0px;
  letter-spacing: 1px;
  font-size: 28px;
  font-family: "Open Sans", sans-serif;
  text-align: left;
  margin: 35px 0px 20px 0px;
}
.container {
  max-width: 1170px;
  margin: 0px auto 0px;
  padding: 0px 20px;
}
.menu-right {
  text-align: right;
}
.table_box {
  width: 100%;
  display: inline-block;
  overflow-x: auto;
}
.table_box table tr {
  background-color: #fff;
}
.table_box table tr th {
  color: #fff;
  background: #8565a4;
  padding: 10px 20px 10px 20px;
  text-align: left;
  font-size: 17px;
}
.table_box table tr td {
  font-size: 17px;
  text-align: left;
  border: 1px solid #ddd;
  padding: 10px 15px 10px 15px;
}
.footer-section {
  width: 100%;
  background: #f6f6f6;
  height: 50px;
  margin-top: 40px;
}
.form input::-webkit-input-placeholder {
color:#7b7a79;
opacity: 1;
}
.form input:-ms-input-placeholder {
color:#7b7a79;
opacity: 1;
}
.form input::-moz-placeholder {
color:#7b7a79;
opacity: 1;
}
.form input:-moz-placeholder {
color:#7b7a79;
opacity: 1;
}
.title span {
  font-weight: normal;
}
.form textarea::-webkit-input-placeholder {
color:#fff;
opacity: 1;
}
.form textarea:-ms-input-placeholder {
color:#fff;
opacity: 1;
}
.form textarea::-moz-placeholder {
color:#fff;
opacity: 1;
}
.form textarea:-moz-placeholder {
color:#fff;
opacity: 1;
}
.banner-section {
  width: 100%;
  display: inline-block;
  z-index: 1;
  position: relative;
  padding: 65px 0px;
}
.banner-section img {
  width: 100%;
  height: 400px;
  object-fit: cover;
  border-radius: 10px;
}
.banner-section h1 {
  color: #fff;
  font-size: 30px;
  margin: 20px 0px 0px 0px;
  text-align: center;
}
.banner {
  grid-template-columns: 1.5fr 1fr;
  gap: 3rem;
  display: grid;
}
.form iframe {
  width: 100%;
  border: 1px solid #33004b;
  border-radius: 10px;
  box-shadow: 0 3px 7px 2px rgba(0,0,0,.08);
}
.banner-section::after {
  content: "";
  position: absolute;
  inset: 0;
  background: #33004b;
  z-index: -1;
  height: 570px;
}
.about {
  grid-template-columns: 1.5fr 1fr;
  gap: 1rem;
  display: grid;
  margin-top: -470px;
}
@media screen and (max-width: 991px) {
.banner-section {
  padding: 45px 0px;
}
.banner {
  display: inherit;
}
.banner-section img {
  height: inherit;
}
.form {
  margin-top: 40px;
}
.banner-section h1 {
  font-size: 20px;
  margin: 10px 0px 0px 0px;
}
.about {
  display: inherit;
  margin-top: -50px;
}
}
@media screen and (max-width: 767px) {
.menu-section img {
  width: 130px;
}
.title {
  font-size: 18px;
}
}
@media screen and (max-width: 600px) {
.table_box table tr td {
  min-width: 230px;
}
}